/*
 * Main CSS for all forms within smart.com.ph
 * Inherits from Core.css
 *
 * Copyright 2012 Smart Communications, Inc.
 */
 
/* ==========================================================================
   Theme and Layout
   ========================================================================== */

#smart div.form h3
{
    color:#6c6c6c;
    font-size: 14px;
    font-family: Helvetica, Arial, sans-serif;
} 
#smart div.form ul, #smart div#radiolist ul
{
    padding: 0;
}
#smart div.form ul li, #smart div#radiolist ul li
{
    list-style:none;
    font:12px Helvetica, Arial, sans-serif;
    line-height: 22px;
}
#smart textarea:focus, #smart input:focus, #smart select:focus{
    outline: none;
}
#smart div.form, #smart div.message
{
    margin-bottom: 10px;
    margin-left: 12px;
    padding: 0;
}
#smart div.form p.field
{
    margin-bottom: 10px;
    position: relative;
    clear:both;
}
#smart div.form div.divider
{
    border-top: 1px solid #EEEEEE;
    display: block;
    height: 1px;
    width: 100%;
    margin-top: 20px;
}
/*General Input style*/
#smart div.form input[type="text"], #smart div.form input[type="select"], 
#smart div.form input[type="password"], #smart div.form select, #smart div.form textarea  
{
    background-color: #e8e8e8;
	border: 1px solid #e8e8e8;
    padding: 7px 6px;
    margin: 0 6px 0 0;
}
#smart div.form input[type="text"]:focus, #smart div.form input[type="select"]:focus, 
#smart div.form input[type="password"]:focus, #smart div.form select:focus, #smart div.form textarea:focus
{
    border: 1px solid #ccc;
	padding: 7px 6px;
}
#smart div.form p.field label
{
    float: left;
    width: 100%;
    color: #666;
    font-weight: bold;
    padding: 5px 10px 5px 0;
}
#smart div.form input[type="text"].error, #smart div.form input[type="select"].error, 
#smart div.form input[type="password"].error, #smart div.form select.error, #smart div.form textarea.error
#smart div.form input[type="text"]:focus.error, #smart div.form input[type="select"]:focus.error, 
#smart div.form input[type="password"]:focus.error, #smart div.form select:focus.error, #smart div.form textarea:focus.error  
{
    background-color: #FAF3F3;
    border: 1px solid #dea99e;
    box-shadow: none;
}
#smart div.form p.field span.tip /* Field tips */
{
    display:block;
    color: #888888;
    font-size: 11px;
    padding:0;
    background:none;
}
#smart div.form p.field span.birthdate select
{
    background:none;
}
#smart div.form p.field select option
{
    padding:5px 0;
}
#smart div.form p.field span, #smart div.form p.terms span  /* Validator messages */
{
    background: url("../images/validatormessage.png") no-repeat scroll 0 0 #dea99e;
    padding: 6px 10px 5px 15px;
    color: #711603;
    font-weight: normal;
}
#smart div.form p.field span.tip /* Field tips */
{
    display:block;
    color: #888888;
    font-size: 11px;
    padding:0;
    background:none;
    font-weight: normal;
}
#smart div.form p.field span.birthdate select
{
    background:none;
}
#smart div.form p.field select option
{
    padding:5px 0;
}
/*Long Textbox*/

#smart div.form p.field input.longtext:focus
{
}
#smart div.form p.field input.longtext.error, div.form p.field input.longtext.error:focus
{
}
/*Medium Textbox*/

#smart div.form p.field input.mediumtext:focus
{
}
#smart div.form p.field input.mediumtext.error, div.form p.field input.mediumtext.error:focus
{
}
/*Short Textbox*/

#smart div.form p.field input.shorttext.prefix
{
    width: 97px;
}
#smart div.form p.field input.shorttext:focus
{
}
#smart div.form p.field input.shorttext.error, div.form p.field input.mediumtext.error:focus
{
}
/*Short Dropdown*/
#smart div.form p.field select.short
{
    padding: 5px; 
}
#smart div.form p.field select.short:focus
{
}
#smart div.form p.field select.short.error
{
}
/*Medium Dropdown*/
#smart div.form p.field select.medium
{
    padding: 5px; 
}
#smart div.form p.field select.medium:focus
{
}
#smart div.form p.field select.medium.error
{
}
/*Long Dropdown*/
#smart div.form p.field select.long
{
    padding: 5px;
}
#smart div.form p.field select.long:focus
{
}
#smart div.form p.field select.long.error
{
}
/*Textarea*/
#smart div.form p.field textarea
{
    height: 63px;
    padding: 8px 6px;
}
#smart div.form p.field textarea:focus
{
}
#smart div.form p.field textarea.error
{
}
/*Big Textarea*/
#smart div.form p.field textarea.big
{
    height: 102px;
    padding: 8px 6px;
}
#smart div.form p.field textarea.big:focus
{
}
#smart div.form p.field textarea.big.error
{
}

#smart div.form p.field.terms input /*Indentation for terms*/
{
    margin-left: 150px;
}
/* Button within p.field */
#smart div.form p.field input[type="submit"], #smart div.form p.field input[type="button"]
{
    margin-left: 150px;
}

/*Fix for RadCaptcha*/
#smart div.form .RadCaptcha
{
    position: relative;
}
#smart div.form .RadCaptcha label
{
    float: left;
    width: 140px;
    color: #666;
    font-weight: bold;
    padding: 8px 0;
    font-size: 12px;
}
#smart div.form .RadCaptcha input
{
    width: 128px;
    margin-right: 590px;
    float:right;
    background-color: #FDFDFD;
    border: 1px solid #E5E5E5;
    padding: 8px 6px;
    border-radius:2px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
}
#smart div.form .RadCaptcha input.error, #smart div.form .RadCaptcha input.error:focus
{
    background-color: #faf3f3;
    border: 1px solid #dea99e;
    box-shadow: none;
}
#smart div.form .RadCaptcha input:focus
{
    box-shadow: inset 1px 2px 1px #eee;
    border: 1px solid #DEDEDE;
}
#smart div.form .RadCaptcha img
{
    margin: 0 0 10px 154px;
}
#smart div.form .RadCaptcha span
{
    left: 300px;
    position: absolute;
    top: 63px;
    background: url("../images/core/validatormessage.png") no-repeat scroll 0 0 #dea99e;
    padding: 5px 10px 5px 15px;
    font-size: 12px;
    color: #711603;
}
#smart div.form .RadCaptcha a.rcRefreshImage
{
    background: url("../images/core/refresh.png") no-repeat scroll 0 0 #FFFFFF;
    height: 19px;
    left: 341px;
    position: absolute;
    text-indent: -9000px;
    top: 18px;
    width: 20px;
    overflow: hidden;
}
#smart div.form .AspNet-RadioButtonList ul li /*Radiobutton List*/
{
    list-style: none;
    margin-left: 123px;
}
#smart .pstrength-bar /*Password Strength*/
{
    margin-top: 8px;
}
#smart .pstrength-bar, #smart .pstrength-info
{
    margin-left: 154px;
}
#smart div.form .reminder, #smart .pstrength-minchar
{
    color: #888;
    margin-left: 154px;
    font-size: 11px;
}

/* Validator Sumary */
#smart div.validatorsummary
{
    background-color: #FAF3F3;
    border: 1px solid #DEA99E;
    padding: 12px;
    width: 100%;
}
#smart div.validatorsummary ul
{
    margin-bottom: 0;
}
#smart div.validatorsummary ul li
{
    line-height: 20px;
    color: #C14E36;
}

/* Fieldset reminders */
#smart fieldset.reminders
{
    border: 1px solid #ccc;
    padding: 2px 10px;
    margin-bottom:12px;
}
#smart fieldset.reminders legend
{
    color: #555 !important;
    font: 12px Helvetica, Arial, sans-serif;
    font-weight: bold;
}
#smart fieldset.reminders ul li
{
    list-style: disc;
    font: 11px Helvetica, Arial, sans-serif;
    line-height: 18px;
}
#smart fieldset.reminders ol li
{
    font: 11px Helvetica, Arial, sans-serif;
    line-height: 18px;
}


@media (min-width: 768px)
{
	#smart div.form p.field input.longtext,
	#smart div.form p.field select.long{width: 79%;}
	#smart div.form p.field input.mediumtext,
	#smart div.form p.field select.medium{width: 50%;}
	#smart div.form p.field input.shorttext,
	#smart div.form p.field select.short{width: 30%;}
	#smart div.form p.field label
	{
		width: 15%;
		text-align: right;
	}
	

}